<a role="toggle-mute" class="align-self-center mx-2 animated-bars" data-link-to="{{player_id}}" title="Activer/désactiver le son">
	<span class="bar"></span>
	<span class="bar"></span>
	<span class="bar"></span>
	<span class="bar"></span>
	<span class="bar"></span>
	<span class="bar"></span>
</a>
<style>
.animated-bars {
	height: 25px;
	position: relative;
	cursor:pointer;
	display: inline-block;
	width: 25px;
}
.animated-bars.muted{
	height: 10px;
}

.animated-bars .bar {
	background: #fff;
	display: block;
	bottom: 1px;
	height: 3px;
	position: absolute;
	width: 3px;      
	animation: sound 0ms -800ms linear infinite alternate;
	-moz-animation: sound 0ms -800ms linear infinite alternate;
	-webkit-animation: sound 0ms -800ms linear infinite alternate;
}

.animated-bars.muted .bar{
	animation-name: soundOff;
	-moz-animation-name: soundOff;
	-webkit-animation-name: soundOff:

}
@-moz-keyframes soundOff {
	0% {
		opacity: .35;
		height: 10px; 
	}
	100% {
		opacity: 1;       
		height: 10px;        
	}
}
@-webkit-keyframes soundOff {
	0% {
		opacity: .35;
		height: 10px; 
	}
	100% {
		opacity: 1;       
		height: 10px;        
	}
}
@keyframes soundOff {
	0% {
		opacity: .35;
		height: 10px; 
	}
	100% {
		opacity: 1;       
		height: 10px;        
	}
}

@-moz-keyframes sound {
	0% {
		opacity: .35;
		height: 1%; 
	}
	100% {
		opacity: 1;       
		height: 100%;        
	}
}
@-webkit-keyframes sound {
	0% {
		opacity: .35;
		height: 1%; 
	}
	100% {
		opacity: 1;       
		height: 100%;        
	}
}
@keyframes sound {
	0% {
		opacity: .35;
		height: 1%; 
	}
	100% {
		opacity: 1;       
		height: 100%;        
	}
}
.bar:nth-child(1)  { left: 1px; animation-duration: 474ms;-moz-animation-duration:474ms; -webkit-animation-duration:474ms;}
.bar:nth-child(2)  { left: 5px; animation-duration: 433ms;-moz-animation-duration:433ms; -webkit-animation-duration:433ms;}
.bar:nth-child(3)  { left: 9px; animation-duration: 407ms;-moz-animation-duration:407ms;-webkit-animation-duration:407ms; }
.bar:nth-child(4)  { left: 13px; animation-duration: 458ms;-moz-animation-duration:;-webkit-animation-duration:458ms ; }
.bar:nth-child(5)  { left: 17px; animation-duration: 400ms;-moz-animation-duration:;-webkit-animation-duration:400ms ; }
.bar:nth-child(6)  { left: 21px; animation-duration: 427ms;-moz-animation-duration:;-webkit-animation-duration:427ms ; }

</style>